package cz.jzitnik.game.core.sound;

import lombok.Getter;

@Getter
public enum SoundType {
    BLOCK(100),
    WALKING(15),
    MINING(25);

    private final int volume;

    SoundType(int volume) {
        this.volume = volume;
    }
}
